
Website Monitoring - Feature #1911

Feature # 1906 (Closed): Cloud certification

Make modular input not test HTTP sites on cloud

07/02/2017 02:06 AM - Luke Murphey

Status: Closed Start date: 07/01/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.4   

Description

History

#1 - 07/02/2017 02:30 AM - Luke Murphey

- Subject changed from Do not test sites without HTTPS on cloud to Make modular input not test HTTP sites on cloud

#2 - 07/02/2017 04:45 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
